CVE-2020-13971 – In Shopware before 6.2.3, authenticated users are allowed to use the Mediabrowser fileuplo …

Vuln ID: CVE-2020-13971

Published:  2020-07-28  21:15:14Z

Description: In Shopware before 6.2.3, authenticated users are allowed to use the Mediabrowser fileupload feature to upload SVG images containing JavaScript. This leads to Persistent XSS. An uploaded image can be accessed without authentication.

Source: NVD.NIST.GOV

 

Tags